RubyGems Navigation menu

caring-aws-sdb 0.3.2.caring.1

Amazon SDB API

Gemfile
          gem 'caring-aws-sdb', '~> 0.3.2.caring.1'
  
  
  
  
  
  
  

install
          gem install caring-aws-sdb --pre
  
  
  
  
  
  
  

Total downloads 887

For this version 887

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2.caring.1 - October 2, 2009 (8 KB)

Runtime Dependencies:

Development Dependencies: